---
references:
- id: DefferrardConvolutional2016
  accessed:
    - year: 2017
      month: 11
      day: 10
  author:
    - family: Defferrard
      given: Michaël
    - family: Bresson
      given: Xavier
    - family: Vandergheynst
      given: Pierre
  citation-key: DefferrardConvolutional2016
  container-title: Advances In Neural Information Processing Systems
  event-title: NIPS
  issued:
    - year: 2016
      month: 6
      day: 30
  title: >-
    Convolutional Neural Networks on Graphs with Fast Localized Spectral
    Filtering
  type: paper-conference
  URL: http://arxiv.org/abs/1606.09375

- id: GonzalezDeep2018
  author:
    - family: Gonzalez
      given: R. C.
  citation-key: GonzalezDeep2018
  container-title: IEEE Signal Processing Magazine
  DOI: 10.1109/MSP.2018.2842646
  ISSN: 1053-5888
  issue: '6'
  issued:
    - year: 2018
      month: 11
  page: 79-87
  title: Deep Convolutional Neural Networks [Lecture Notes]
  type: article-journal
  volume: '35'

- id: GuCombining2021
  accessed:
    - year: 2022
      month: 8
      day: 6
  author:
    - family: Gu
      given: Albert
    - family: Johnson
      given: Isys
    - family: Goel
      given: Karan
    - family: Saab
      given: Khaled
    - family: Dao
      given: Tri
    - family: Rudra
      given: Atri
    - family: Ré
      given: Christopher
  citation-key: GuCombining2021
  container-title: Advances in Neural Information Processing Systems
  DOI: 10.48550/arXiv.2110.13985
  event-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2021
  page: 572–585
  publisher: Curran Associates, Inc.
  title: >-
    Combining Recurrent, Convolutional, and Continuous-time Models with Linear
    State Space Layers
  type: paper-conference
  URL: http://arxiv.org/abs/2110.13985
  volume: '34'

- id: KipfSemiSupervised2016
  accessed:
    - year: 2017
      month: 11
      day: 10
  author:
    - family: Kipf
      given: Thomas N.
    - family: Welling
      given: Max
  citation-key: KipfSemiSupervised2016
  container-title: arXiv:1609.02907 [cs, stat]
  event-title: ICRL
  issued:
    - year: 2016
      month: 9
      day: 9
  title: Semi-Supervised Classification with Graph Convolutional Networks
  type: paper-conference
  URL: http://arxiv.org/abs/1609.02907

- id: KrizhevskyImagenet2012
  accessed:
    - year: 2017
      month: 8
      day: 22
  author:
    - family: Krizhevsky
      given: Alex
    - family: Sutskever
      given: Ilya
    - family: Hinton
      given: Geoffrey E.
  citation-key: KrizhevskyImagenet2012
  container-title: Advances in neural information processing systems
  issued:
    - year: 2012
  page: 1097–1105
  title: Imagenet classification with deep convolutional neural networks
  type: paper-conference
  URL: >-
    http://papers.nips.cc/paper/4824-imagenet-classification-with-deep-convolutional-neural-networks

- id: KulkarniDeep2015
  accessed:
    - year: 2015
      month: 4
      day: 11
  author:
    - family: Kulkarni
      given: Tejas D.
    - family: Whitney
      given: Will
    - family: Kohli
      given: Pushmeet
    - family: Tenenbaum
      given: Joshua B.
  citation-key: KulkarniDeep2015
  container-title: arXiv:1503.03167 [cs]
  issued:
    - year: 2015
      month: 3
      day: 11
  title: Deep Convolutional Inverse Graphics Network
  type: article-journal
  URL: http://arxiv.org/abs/1503.03167

- id: LeCunDeep2015
  accessed:
    - year: 2015
      month: 12
      day: 2
  author:
    - family: LeCun
      given: Yann
    - family: Bengio
      given: Yoshua
    - family: Hinton
      given: Geoffrey
  citation-key: LeCunDeep2015
  container-title: Nature
  DOI: 10.1038/nature14539
  ISSN: 0028-0836, 1476-4687
  issue: '7553'
  issued:
    - year: 2015
      month: 5
      day: 27
  page: 436-444
  title: Deep learning
  type: article-journal
  volume: '521'

- id: LeeConvolutional2009
  accessed:
    - year: 2017
      month: 6
      day: 5
  author:
    - family: Lee
      given: Honglak
    - family: Grosse
      given: Roger
    - family: Ranganath
      given: Rajesh
    - family: Ng
      given: Andrew Y.
  citation-key: LeeConvolutional2009
  collection-title: ICML '09
  container-title: Proceedings of the 26th Annual International Conference on Machine Learning
  DOI: 10.1145/1553374.1553453
  event-place: New York, NY, USA
  event-title: Proceedings of the 26th International Confer- ence on Machine Learning
  ISBN: 978-1-60558-516-1
  issued:
    - year: 2009
  page: 609–616
  publisher: ACM
  publisher-place: New York, NY, USA
  title: >-
    Convolutional Deep Belief Networks for Scalable Unsupervised Learning of
    Hierarchical Representations
  type: paper-conference
  URL: >-
    https://web.eecs.umich.edu/~honglak/icml09-ConvolutionalDeepBeliefNetworks.pdf

- id: LinFast2019
  accessed:
    - year: 2023
      month: 8
      day: 20
  author:
    - family: Lin
      given: Jinhua
    - family: Yao
      given: Yu
  citation-key: LinFast2019
  container-title: Neural Processing Letters
  container-title-short: Neural Process Lett
  DOI: 10.1007/s11063-019-09981-z
  ISSN: 1573-773X
  issue: '2'
  issued:
    - year: 2019
      month: 10
      day: 1
  language: en
  page: 1951-1967
  title: >-
    A Fast Algorithm for Convolutional Neural Networks Using Tile-based Fast
    Fourier Transforms
  type: article-journal
  volume: '50'

- id: MallatUnderstanding2016
  accessed:
    - year: 2016
      month: 3
      day: 12
  author:
    - family: Mallat
      given: Stéphane
  citation-key: MallatUnderstanding2016
  container-title: arXiv:1601.04920 [cs, stat]
  issued:
    - year: 2016
      month: 1
      day: 19
  title: Understanding Deep Convolutional Networks
  type: article-journal
  URL: http://arxiv.org/abs/1601.04920

- id: MousaviLearning2017
  author:
    - family: Mousavi
      given: Ali
    - family: Baraniuk
      given: Richard G.
  citation-key: MousaviLearning2017
  container-title: ICASSP
  event-title: >-
    The 42nd IEEE International Conference on Acoustics, Speech and Signal
    Processing
  issued:
    - year: 2017
      month: 1
      day: 14
  title: 'Learning to Invert: Signal Recovery via Deep Convolutional Networks'
  type: paper-conference
  URL: http://arxiv.org/abs/1701.03891

- id: PassaroReducing2023
  accessed:
    - year: 2023
      month: 2
      day: 15
  author:
    - family: Passaro
      given: Saro
    - family: Zitnick
      given: C. Lawrence
  citation-key: PassaroReducing2023
  DOI: 10.48550/arXiv.2302.03655
  issued:
    - year: 2023
      month: 2
      day: 7
  number: arXiv:2302.03655
  publisher: arXiv
  title: Reducing SO(3) Convolutions to SO(2) for Efficient Equivariant GNNs
  type: article
  URL: http://arxiv.org/abs/2302.03655
  version: '1'

- id: PaulWhy2014
  accessed:
    - year: 2015
      month: 1
      day: 31
  author:
    - family: Paul
      given: Arnab
    - family: Venkatasubramanian
      given: Suresh
  citation-key: PaulWhy2014
  container-title: arXiv:1412.6621 [cs, stat]
  issued:
    - year: 2014
      month: 12
      day: 20
  title: Why does Deep Learning work? - A perspective from Group Theory
  type: article-journal
  URL: http://arxiv.org/abs/1412.6621

- id: RawatDeep2017
  accessed:
    - year: 2017
      month: 8
      day: 28
  author:
    - family: Rawat
      given: Waseem
    - family: Wang
      given: Zenghui
  citation-key: RawatDeep2017
  container-title: Neural Computation
  container-title-short: Neural Computation
  DOI: 10.1162/neco_a_00990
  ISSN: 0899-7667
  issue: '9'
  issued:
    - year: 2017
      month: 6
      day: 9
  page: 2352-2449
  title: >-
    Deep Convolutional Neural Networks for Image Classification: A Comprehensive
    Review
  type: article-journal
  volume: '29'

- id: RonnebergerUNet2015
  author:
    - family: Ronneberger
      given: Olaf
    - family: Fischer
      given: Philipp
    - family: Brox
      given: Thomas
  citation-key: RonnebergerUNet2015
  collection-title: Lecture Notes in Computer Science
  container-title: Medical Image Computing and Computer-Assisted Intervention – MICCAI 2015
  DOI: 10.48550/arXiv.1505.04597
  editor:
    - family: Navab
      given: Nassir
    - family: Hornegger
      given: Joachim
    - family: Wells
      given: William M.
    - family: Frangi
      given: Alejandro F.
  event-place: Cham
  ISBN: 978-3-319-24574-4
  issued:
    - year: 2015
  language: en
  page: 234-241
  publisher: Springer International Publishing
  publisher-place: Cham
  title: 'U-Net: Convolutional Networks for Biomedical Image Segmentation'
  type: article
  URL: http://arxiv.org/abs/1505.04597

- id: ShelhamerFully2017
  author:
    - family: Shelhamer
      given: Evan
    - family: Long
      given: Jonathan
    - family: Darrell
      given: Trevor
  citation-key: ShelhamerFully2017
  container-title: IEEE Transactions on Pattern Analysis and Machine Intelligence
  DOI: 10.1109/TPAMI.2016.2572683
  ISSN: 1939-3539
  issue: '4'
  issued:
    - year: 2017
      month: 4
  page: 640-651
  title: Fully Convolutional Networks for Semantic Segmentation
  type: article-journal
  URL: http://arxiv.org/abs/1411.4038
  volume: '39'

- id: SpringenbergStriving2014
  accessed:
    - year: 2015
      month: 4
      day: 11
  author:
    - family: Springenberg
      given: Jost Tobias
    - family: Dosovitskiy
      given: Alexey
    - family: Brox
      given: Thomas
    - family: Riedmiller
      given: Martin
  citation-key: SpringenbergStriving2014
  container-title: >-
    Proceedings of International Conference on Learning Representations (ICLR)
    2015
  event-title: International Conference on Learning Representations (ICLR) 2015
  issued:
    - year: 2014
      month: 12
      day: 21
  title: 'Striving for Simplicity: The All Convolutional Net'
  type: paper-conference
  URL: http://arxiv.org/abs/1412.6806

- id: UrbanDeep2016
  accessed:
    - year: 2016
      month: 7
      day: 4
  author:
    - family: Urban
      given: Gregor
    - family: Geras
      given: Krzysztof J.
    - family: Kahou
      given: Samira Ebrahimi
    - family: Aslan
      given: Ozlem
    - family: Wang
      given: Shengjie
    - family: Caruana
      given: Rich
    - family: Mohamed
      given: Abdelrahman
    - family: Philipose
      given: Matthai
    - family: Richardson
      given: Matt
  citation-key: UrbanDeep2016
  container-title: arXiv:1603.05691 [cs, stat]
  issued:
    - year: 2016
      month: 3
      day: 17
  title: Do Deep Convolutional Nets Really Need to be Deep (Or Even Convolutional)?
  type: article-journal
  URL: http://arxiv.org/abs/1603.05691

- id: WangPacking2019
  author:
    - family: Wang
      given: Yunhe
    - family: Xu
      given: Chang
    - family: Xu
      given: Chao
    - family: Tao
      given: Dacheng
  citation-key: WangPacking2019
  container-title: IEEE transactions on pattern analysis and machine intelligence
  container-title-short: IEEE Trans Pattern Anal Mach Intell
  DOI: 10.1109/TPAMI.2018.2857824
  ISSN: 1939-3539
  issue: '10'
  issued:
    - year: 2019
      month: 10
  language: eng
  page: 2495-2510
  PMID: '30028693'
  title: Packing Convolutional Neural Networks in the Frequency Domain
  type: article-journal
  volume: '41'

- id: WiatowskiEnergy2018
  author:
    - family: Wiatowski
      given: Thomas
    - family: Grohs
      given: Philipp
    - family: Bölcskei
      given: Helmut
  citation-key: WiatowskiEnergy2018
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/TIT.2017.2756880
  ISSN: 0018-9448
  issue: '7'
  issued:
    - year: 2018
  page: 1-1
  title: Energy Propagation in Deep Convolutional Neural Networks
  type: article-journal
  URL: http://arxiv.org/abs/1704.03636
  volume: '64'

- id: WiatowskiMathematical2015
  accessed:
    - year: 2016
      month: 1
      day: 2
  author:
    - family: Wiatowski
      given: Thomas
    - family: Bölcskei
      given: Helmut
  citation-key: WiatowskiMathematical2015
  container-title: Proceedings of IEEE International Symposium on Information Theory
  event-title: IEEE International Symposium on Information Theory
  issued:
    - year: 2015
      month: 12
      day: 19
  title: >-
    A Mathematical Theory of Deep Convolutional Neural Networks for Feature
    Extraction
  type: paper-conference
  URL: http://arxiv.org/abs/1512.06293
...
